Support » Plugin: Plugin Manager » Plugin Manager – PHP Compatibility Checker scan for PHP7

  • Hello,

    We are running WP 4.8.1 on PHP7.0 .
    We did a scan of this plugin using PHP Compatibility Checker, and found some possible incompatibilities, shown below.
    We have supplied these to you in case there is a problem.
    If these are a problem, and you know that this plugin is fully compatible with PHP7, then it would be helpful to add this plugin’s name to the PHP compatibility whitelist.

    Name: Plugin Manager

    FILE: /home/WebSiteName/public_html/wp-content/plugins/plugin-grouper/classes/traits/class-config.php
    ——————————————————————————————————————————————————-
    FOUND 0 ERRORS AND 2 WARNINGS AFFECTING 2 LINES
    ——————————————————————————————————————————————————-
    31 | WARNING | Method name “Config::__construct__” is discouraged; PHP has reserved all method names with a double underscore prefix for future use
    35 | WARNING | Method name “Config::__show_messages” is discouraged; PHP has reserved all method names with a double underscore prefix for future use
    ——————————————————————————————————————————————————-

  • The topic ‘Plugin Manager – PHP Compatibility Checker scan for PHP7’ is closed to new replies.